Subject: (urth) Parka

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Mon, 03 Jan 2005 13:28:07 +0000

Ormsby= Pendragon, bravo Dan'l. Would not have occurred to me.

As to Parka, she is the "white spinner of destiny," and she operates on a 
level above the Overcym because they too are subject to her. Under a variety 
of names, she was worshiped over the entire European continent from Ireland 
to Slovakia and unlike the Norns (who were "disir," or second-tier 
immortals, along with the Valkyries etc.) she operated alone. If you want to 
google her, try Berchta or Perchta or Holda. Here's a fairly good one on 
Holda: http://www.thorshof.org/holda.htm You can probably do better.

Just to save you time, Forcetti= Forseti, a son of Baldur. The town is named 
after him, like Washington. In both cases (as in others), Wolfe is simply 
being cute with spelling.

-a-

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 03 Jan 2005 13:55:55 +0000

>Under a variety
>of names, she was worshiped over the entire European continent from
>Ireland to Slovakia and unlike the Norns (who were "disir," or second
>-tier immortals, along with the Valkyries etc.) she operated alone.

Okay. but she *does* give a carved stick to Able at their first meeting and
that, along with her Fate's spinning wheel, pretty definitely identifies her
as a Norn (they carved a staff to denote a man's fate rather than spun a
thread...and they only conversed with Odin. hmmm). All this is six and half
a dozen, since Parca of childbirth was associated with the Fates and the
Moria and the Gracae and the Furies and Keries all those other groups of
three women that measured the souls of mankind.

~ Crush

---

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Thu, 06 Jan 2005 11:53:34 +0000

So far as I know, Wolfe has said nothing about her. My assumption comes from 
her name (we know the names of the Norns--Skull, Urd and Verthandi), her 
description (hair and teeth), her powers, her elevation (Kleos) and her solo 
status. Here is what "Goddesses in World Mythology" (Ann, Imel) has to say 
about Berchta or Perchta: "'White Lady.' the spinner of destiny who wears a 
mantle of snow. She presides over plows, plants, spinners (whom she rewards 
for diligence and punches of carelessness), and the souls of unborn 
children. Her German counterparts are Holde and Holle. Like the Baba Yaga of 
Eastern Europe, she has been demoted to an ugly, cannibalistic ogre who 
kidnaps children. In Mecklenburg, she is called Frau Gude; in Holland her 
name is Vrou-elde; in Bavaria it is Berche; Berchtli in Switzerland; and in 
the Salzberg Mountain she is Perchta or Perchtel. See also Dame Wode, Erde. 
Alt: Fraue Berchta, Frau Berte, Berte, Berkta, Bertha, Bertie, Berte, 
Brechta, Eisenberta, Perchata, Perchet, Precht, Vrou-Elde, White Lady, 
Yrou-Elde." Citations go back to Bonnerjea in 1927, who is also referenced 
for the Norns, quite separately, as a type of disir and quite local compared 
to Berchta.

-alga

> Has Wolfe truely said she is not a Norn, or are you inferring that from 
> the
> text? If the former, I yied now. If the latter, then I'll answer why I
> insist on her being a Norn. She sits a a wheel spinning the Fates of men 
> and
> gives a thread to Able.  Am I really reaching so far to identify her with 
> as
> the sum of the Moira, the Greek Fates? Able asks her if she is a
> fortuneteller and she answers that "some have thought so" or something 
> like
> that. But this is story stewing in Norse mythology, so when she gives Able 
> a
> carved stave, I say, "Ah ha! Wolfe is balling the Norns *and* the Fates
> within Parka.
>
> And then there's her name, Parka. Parca is the Roman goddess of childbirth
> who became the Parcae who were the (three) Roman goddesses of fate. They
> were eventually dimished into beneficial spirits who watched over sleeping
> infants (think of Able sleeping under her care after the Aelf brought him
> up). They were associated with the Greek Moira and therefore with the 
> Norns.
>
> The "carved stick" of the Norns is usually referred to as a "stave". Of
> course what Parca gives to Able is his walking stick on which he had 
> "carved
> some things" before he was abducted: a real "stave" or "staff". When he 
> gets
> it, he realizes that his carvings, without his realizing it at the time,
> transformed it into a bow.
>
> For this reason I don't think all Norse mythology are localized within 
> Skai.
> There's plenty of Norse mythological references in Mythgarthr and Aelfrice
> (including Disiri). And there is plenty of borrowing for other mythologies
> as well. Parka and Michael both are from Kleos. Yet perhaps there are 
> Norns
> in Skai and Parka is above them since she is in some sense their "source."
>
> It is an interesting reach to identify Parca with Perchta, the "bright 
> one",
> the Lord of the Hunt whom Jacob Grimm identified with Hulda and through 
> her
> to Hel. I would never have made that leap, but seeing that you have done 
> so
> I'm not inclined to disagree with you for a host of reasons. Most people
> would not see much point in naming such a person after the male Perchta, 
> but
> I applaud your catch and agree with you.
>
> ~ Crush
>
>
>
> ------------------------------
>
> Message: 7
> Date: Wed, 5 Jan 2005 13:25:26 -0500
> From: "James Wynn" <thewynns at earthlink.net>
> Subject: Re: (FWD) Re: (urth) Why Garvaon killed Gilling
> To: "The Urth Mailing List" <urth-urth.net at lists.urth.net>
> Message-ID: <00a801c4f353$edba9640$4c1e4b0a at vcorp.ad.vrsn.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
>>I think the killing was motivated mainly by bitterness;
>
> Although I agree with much that Nathan says on this subject, I think this
> statement goes too far.
>
> Garvaon seems to see Idnn's marriage in the same way Idnn saw it as they
> were approaching Utgard. (In the same way Adam Stephanides described on 
> this
> list IIRC). I don't think he saw it as any different from rescuing a "fair
> maiden" from a dragon. Killing such a creature in that circumstance would 
> be
> knightly in any circumstance...even if it were asleep. Humans and Giants 
> are
> not the same and the same rules of knightly killing do not apply. Able
> doesn't refuse to rescue Idnn earlier because the act would be 
> "unkightly".
> He does it because the act would be impractical for both he *and* Idnn. 
> Able
> refers to it as equivalent to 'running away to live in Fairyland". 
> Although
> it appears that he eventually does that, it does not seem that at the time
> he saw that as easily within his grasp.
>
> Garvaon on the other hand seems to have seen Idnn the way Able saw Disiri.
> Able would have committed any murder for her sake (and offers to). Was 
> that
> unknightly behavior? Not as I recall the requirements of medieval "courtly
> love".
>
> It is true that Idnn would not have thanked Garvaon for his act, but that 
> is
> because she saw things differently after her marriage. She seems to see
> marriage -- even one to King Gilling -- as more than a formality. Idnn's 
> and
> Garvaon's separate viewpoints on this are simply among the paradoxes of 
> the
> knightly code.
>
> ~ Crush
>
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of urth-urth.net Digest, Vol 5, Issue 7
> *******************************************